aboutsummaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index 1ccc217..21da6d2 100755
--- a/install.sh
+++ b/install.sh
@@ -34,6 +34,9 @@ if [ ${UID} -ne 0 ]; then
SUDO="doas"
elif command_exists sudo; then
SUDO="sudo"
+ else
+ echo "Requires doas or sudo to be installed."
+ exit 1
fi
fi